• Hi !

    I like to update my plugins via SSH (putty) and this has always been working fine so far.

    Unfortunately I end up with tan error recently. When I “wp plugin update-all”, putty indicates the following:

    Fatal error: Class ‘WP_Widget’ not found in /home/public/wp-content/plugins/simple-follow-me-social-widget/includes/widget.php on line 13

    Anyone knows how to solve this ?

    Thanks

    https://wordpress.org/plugins/simple-follow-me-social-buttons-widget/

  • The topic ‘Fatal Error’ is closed to new replies.